Bug 4071 - REGRESSION (412+): <script/> breaks rendering
Summary: REGRESSION (412+): <script/> breaks rendering
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: JavaScriptCore (show other bugs)
Version: 420+
Hardware: Macintosh OS X 10.4
: P1 Normal
Assignee: Maciej Stachowiak
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-19 11:12 PDT by Joost de Valk (AlthA)
Modified: 2005-09-04 13:47 PDT (History)
0 users

See Also:


Attachments
Testcase, can be used as an automated one too. (171 bytes, text/html)
2005-07-19 11:14 PDT, Joost de Valk (AlthA)
no flags Details
Expected result (281 bytes, text/plain)
2005-07-19 11:15 PDT, Joost de Valk (AlthA)
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joost de Valk (AlthA) 2005-07-19 11:12:33 PDT
automated testcase follows.
Comment 1 Joost de Valk (AlthA) 2005-07-19 11:14:00 PDT
Created attachment 3017 [details]
Testcase, can be used as an automated one too.
Comment 2 Joost de Valk (AlthA) 2005-07-19 11:15:04 PDT
Created attachment 3018 [details]
Expected result
Comment 3 Darin Adler 2005-09-04 13:47:05 PDT
Dave fixed this one on 2005-07-22. His comment:

        Put back in the <script src="foo"/> self-closing tag quirk in HTML.  Unfortunately
        Dashboard widgets are dependent on this quirk.